## Version 3.4.7 (October 11, 2019)
* Fixed: Placeholder image issue.
* Fixed: Shop page banner image issue.
* Fixed: Invalid notice in Theme Setup Wizard when all plugins are activated.
* Fixed: Shop page category carousel issue when the shop page set as the home page.
* Fixed: Fix for search category dropdown.
* Fixed: Product Hover style "info bottom" design issue fix.
* Updated: FAQs Responsive design update.
* Updated: Bundled plugins updated to the latest version.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.6.1 (August 19, 2019)
* Fixed: 'Wp bakery' deprecated function issue.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.6 (August 14, 2019)
* Fixed: Product hover effect issues in mobile.
* Fixed: Empty Cart Design Issue Fix.
* Fixed: Product gallery issues.
* Fixed: WPML quick view and quick add to cart issues resolve.
* Updated: New layouts added to the Ciyashop Studio.
* Updated: WooCommerce templates with the latest version.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language file.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.5.1 (July 27, 2019)
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language file.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.5 (July 26, 2019)
* Added: New "ciyashop_social_share_profiles" filter hook to add custom social sharing service.
* Fixed: Fixed WooCommerce product placeholder image URL issue.
* Fixed: Logo center mega menu issue fix.
* Fixed: Footer Bottom design issue fix.
* Fixed: Category order in search form category dropdown.
* Fixed: Issue with a product where variation images are not displaying/switching in product gallery.
* Fixed: Translation issue in shop filter product attributes.
* Fixed: Issue with Sticky Footer Cart when hiding Price and Cart Features is enabled.
* Fixed: Page header settings not working on the Blog page.
* Fixed: Reconstructed Bestseller Products Widget.
* Fixed: Issue with "Enable Swatch" field in attributes.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language file.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.4.1 (July 22, 2019)
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.4 (June 26, 2019)
* Added: Added support to display primary category in products, set with Yoast SEO "Make Primary" setting.
* Added: Added two new filters 'ciyashop_auto_complete_search_args' and 'ciyashop_auto_complete_search_data' to filter autocomplete search arguments and result.
* Fixed: Fixed "Uncategorized" category display issue in search category dropdown.
* Fixed: Fixed string translation.
* Fixed: Fixed variation dropdown formatting in responsive view on product detail page.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language file.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.3 (May 28, 2019)
* Fixed: Wishlist not working for the premium version of "YITH WooCommerce Wishlist" plugin.
* Fixed: Change the deprecated functions.
* Fixed: Loading issue in the back end ( reduce the load time and the unwanted slow queries ).
* Fixed: Loading issue when there are more than 20k products.
* Fixed: Infobox shortcode link issue.
* Fixed: RTL menu responsive dropdown issue fix.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language files.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.2 (May 07, 2019)
* Added: New category Toolkito.
* Added: New category Organic Store.
* Added: New category Nails.
* Added: "Social Login" support for the theme.
* Added: Add support for the individual banner on Product tag and categories archive page.
* Fixed: Sticky header jumping issue for header builder. Make a sticky header smoother.
* Fixed: Search element structure different in "Heade Builder" and default header for responsive view.
* Fixed: "Product Showcase" shortcode sale product issue.
* Fixed: Product duplicate issue for "Product Deals" shortcode.
* Fixed: Header builder "Text Block" element issue during the saving the data.
* Fixed: Design Issue with product hover style "Hover Summary."
* Fixed: mac safari sticky Header not working.
* Fixed: The issue regarding the WooCommerce Product Category shortcode in WpBakery Page Builder.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language files.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.1 (April 23, 2019)
* Updated: WooCommerce templates with the latest version.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.4.0 (April 13, 2019)
* Added: Included WPML Config file.
* Added: Added missing development version of FontIconPicker CSS file.
* Fixed: Color customizer issue between header builder and predefine headers.
* Fixed: Fixed issue where product link was not working on product title.
* Fixed: Breadcrumb WooCommerce product category link issue.
* Fixed: Product listing gird issue fix in mac safari.
* Fixed: Issue fixed with a sticky gallery on the single product page.
* Fixed: Fixed string translation.
* Fixed: Singular and Plural translation issue.
* Updated: Updated language files.
* Updated: "Header Builder" design reconstructed with brand new UI.
* Updated: Bundled plugins updated to the latest version.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.3.1 (February 26, 2019)
* Fixed: Quick view cart not working for a standard quick shop.
* Fixed: Nano scroll issue for the mini cart in the header when product added to cart from compare popup.
* Fixed: Search popup design issue fixes.
* Fixed: WP Bakery "Design Options" not working for the latest version of the "WP Bakery Page Builder".
* Fixed: Cart data update issue for the variable product in header builder.
* Fixed: "Hide Price for Guest User" option not working properly.
* Fixed: scroll after add to cart not working for header builder.
* Fixed: Woo cart count translation.
* Updated: update the WooCommrece template to the latest version.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language files.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.3.0 (February 18, 2019)
* Added: New feature "Mega Menu" ( Appearance -> Menus -> CS Mega Menu ).
* Added: New shortcode "Menu List" for mega menu ( Pages -> Backend Editor -> Add element -> Menu List ).
* Fixed: Icon loader issue.
* Fixed: Quick view variation align issue fix.
* Fixed: HTML block VC inline CSS not working.
* Updated: Search form improvements.
	- Fixed product category search.
	- Fixed category dropdown hierarchical issue.
	- Added new filter to override search dropdown arguments.
* Updated: Fixed icon issue and added new icon in VC icons shortcode.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language files.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.2.0 (January 26, 2019)
* Added: New category Garden.
* Added: New category Game.
* Added: New category Cigar.
* Added: New category Wine.
* Added: New category Digital.
* Added: New category home pages in additional page ( CiyaShop -> Theme Options -> Sample Data -> Additional pages importer ).
* Added: The dark theme layout setting "Dark Theme Version" in theme options ( CiyaShop -> Theme Options -> Layout Settings -> Dark Theme Version ).
* Added: New shortcode "Search" ( Pages -> Backend Editor -> Add element -> Search ).
* Added: Shop page filters reset feature.
* Added: New custom post type "Size Guide".
* Added: New table structure for product size guide.
* Added: The clone header layout feature for header builder.
* Fixed: Header configuration setting radio image issue for header builder.
* Fixed: Fixed "unexpected end of file" error for header builder.
* Fixed: Show categories are not working for header builder in "search" element.
* Updated: Add functionality for change the image and price for the variable product in quick view.
* Updated: "Header builder" element design update.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language files.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.1.0 (January 09, 2019)
* Added: Add Header builder to create the custom headers( CiyaShop -> Header Builder).
* Added: Sample header layouts for header builder.
* Added: New theme option "Select Custom Header" for header builder ( CiyaShop -> Theme Options -> Header -> Site Header -> Select Custom Header ).
* Fixed: "Multi Tab Product Listing" shortcode grid and slider border issue fix.
* Fixed: Product border hover style issue fix.
* Fixed: Solve YITH compare remove product issue.
* Fixed: Fix issue with default selected attribute in swatches.
* Updated: Updated language files.
* Updated: Update the select2 js to new version.
* Updated: Bundled plugins updated to the latest version.

## Version 3.0.4 (December 24, 2018)
* Fixed: "Video" shortcode CSS display issue fix.
* Fixed: "Infobox 2" Image Radius Issue fix.
* Fixed: Blog Height Issue Fix for Carousel.
* Fixed: "Banner" shortcode responsive background image issue fix.
* Fixed: Theme options are not working correctly when WPML active.
* Fixed: "Just catalog" mode note working properly.
* Fixed: Variation product ajax add to cart issue for new hover styles.
* Fixed: WooCommerce "Products" shortcode responsive issue fix.
* Updated: Bundled plugins updated to the latest version.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.0.3 (December 08, 2018)
* Updated: Bundled plugins updated to the latest version.

## Version 3.0.2 (December 06, 2018)
* Added: Themify Icons added for shortcodes.
* Added: New shortcode HTML Block added.
* Fixed: Shop "list view" designing issue fix.
* Fixed: Testimonials shortcode style 5 responsive design issue fix.
* Fixed: "Header Above content" header style issue fixed for WooCommerce pages.
* Fixed: Toggle list icon issue for list view on the shop page.
* Fixed: Cart tooltip issue for compare popup.
* Fixed: "Product hover style" design issue fixes.
* Fixed: Shop filters widgets "nanoscroll" issue during the shop filters off.
* Fixed: Sticky header cart issue for nanoscroll.
* Fixed: "Product Actions" not showing for WooCommerce sale product shortcode( ex. Compare, Wishlist, Cart ).
* Fixed: Hotspot design issue fix in responsive view.
* Fixed: Add to cart not working in quick view popup for a single product.
* Fixed: Fixed custom header settings on the Blog page.
* Updated: Bundled plugins updated to the latest version.
* Updated: Price Slider design update.
* Updated: WooCommerce Off Canvas shop sidebar close on click on the side view.
* Updated: Price Slider design update.
* Updated: List icon design changes.
* Updated: Video popup RTL design update.
* Updated: Info box and Info box 2 shortcode design changes.
* Updated: Wishlist page responsive issue fix.
* Updated: Button and Counter shortcode design update.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.0.1 (November 26, 2018)
* Added: "Image Bottom" old hover style add.
* Added: "Image Left" Old hover style add.
* Added: Nano scroll for shop filters attributes, Off-canvas sidebar, and cart widget.
* Added: Text alignment option in "Visual Composer" column settings 
* Fixed: Menu header above content issue for wishlist page.
* Fixed: Price Slider Design Update.
* Fixed: Hide price and cart when redux is not active
* Fixed: Cart shows two times on header during scroll effect for "After add to cart" action.
* Fixed: Loader not showing during add to cart for dark "Button Style".
* Fixed: "Progress bar" shortcode - issue for the last element.
* Fixed: Sidebar Design issue fix on Shop Pages.
* Fixed: Icons hover styles color customize issues.
* Updated: Bundled plugins updated to the latest version.
* Updated: "Section Title" shortcode design.
* Updated: Change tooltip position for product actions.
* Updated: Minor code/formatting improvements and fixes.

## Version 3.0.0 (November 19, 2018)
* Added: New Theme options for categories listing slider on shop page ( CiyaShop Theme Options -> WooCommerce -> Product Listing -> Categories Settings).
* Added: Additional google fonts functionality in theme options ( CiyaShop Theme Options -> Typography > Additional Fonts ).
* Added: Add new social share options for blog and products sharing ( CiyaShop Theme Options -> Social Sharing ).
* Added: New theme option 'Products Columns On Mobile' ( CiyaShop Theme Options -> WooCommerce -> Product Listing -> Products Columns On Mobile ).
* Added: New option for product swatch settings ( CiyaShop Theme Options -> WooCommerce -> Swatch Settings ).
* Added: New option for do action after add to cart. ( CiyaShop Theme Options -> WooCommerce -> Product Listing -> After add to cart ).
* Added: New option 'off canvas sidebar' for shop page ( CiyaShop Theme Options -> WooCommerce -> Product Listing -> Off Canvas sidebar ).
* Added: New 'Product Shop Filters' sidebar( Appearance -> Widgets -> Product Shop Filters ).
* Added: New 'PGS Filter Products by Attribute' widget( Appearance -> Widgets -> PGS Filter Products by Attribute ).
* Added: Sticky add to cart option for product detail page( Appearance -> Widgets -> Product Shop Filters ).
* Added: Hide cart for guest user not functionality( CiyaShop Theme Options -> WooCommerce -> Product Listing -> Hide Price for Guest User ).
* Added: New option "Scroll After Add To Cart" in theme option ( CiyaShop Theme Options -> WooCommerce -> Product Listing -> Scroll After Add To Cart ).
* Added: 'HTML Blocks' functionalitiy( Custom post type ).
* Added: New Shortcodes
	- Progress Bar
	- Info Box 2
	- Section Title
	- Button
	- Product Category Items
	- Image Slider
	- Hotspot
	- Images Gallery
	- Timeline Item
	- Callout
	- Testimonial
	- Price Box
	- Video
	- Counter
* Fixed: Pagination width issue on product listing page, where paginate links are breaking to another row.
* Fixed: Infinite scroll for categories page not working.
* Fixed: Shop page title issue when filter attribute selected.
* Fixed: Default theme logo not display after resetting the theme option.
* Updated: Create custom 'Breadcrumb' without using the plugin.
* Updated: Add new option 'Filter Type' for use 'Product Shop Filters' sidebar as a filter ( CiyaShop Theme Options -> WooCommerce -> Products Filters -> Filter Type ).
* Updated: New option for 'Product Listing Column' on shop page ( 2 Column ) ( CiyaShop Theme Options -> WooCommerce -> Product Listing -> Product Listing Column ).
* Updated: New product hover styles ( CiyaShop Theme Options -> WooCommerce -> Product Listing -> Product Hover Style ).
	- Icons Top Right
	- Button Standard
	- Icons Left
	- Icons Rounded
	- Icons Bottom Right
	- Icons Separate
	- Icons Bottom
	- Icons Bottom Bar
	- Hover Summary
	- Minimal Hover Cart
	- Minimal
	- Info Transparent Center
	- Standard Info Transparent
	- Standard Quick Shop
* Updated: Bundled plugins updated to the latest version.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.5.0 (November 01, 2018)
* Added: New category Mega Store.
* Added: New category Spa.
* Added: New category Book.
* Added: New category Cake.
* Added: Additional home pages for other categories ( CiyaShop Theme Options -> Sample Data -> Additional pages importer )
* Fixed: Mobile sticky issue fix.
* Updated: Improve the pgs-core plugin.
* Updated: WooCommerce template to the latest version.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language files.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.4.3 (October 25, 2018)
* Updated: Bundled plugins updated to the latest version.

## Version 2.4.2 (October 24, 2018)
* Fixed: Reduce google font requests.
* Fixed: Typography font issue fixed.
* Fixed: Product category design issue for "list" and "grid" view fix.
* Fixed: Double cart issue for the sticky header.
* Updated: WooCommerce template to the latest version.
* Updated: Sticky title issue on product single page.
* Updated: WooCommerce new version update design.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.4.1 (October 16, 2018)
* Fixed: Sample data issues fix.
* Fixed: lazy load issues fix.
* Fixed: Multi-tab, cart page, Sidebar Padding Designing issues fixes.
* Fixed: Wishlist Count Color Issue Fix on Custom Header Color Setting.
* Fixed: Blog style "Masonry" issue fix.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.4.0 (October 12, 2018)
* Added: Import additional page functionality ( CiyaShop Theme Options -> Sample Data -> Additional pages importer )
* Added: Portfolio sample data.
* Added: New 'Countdown' shortcode added ( Pages -> Backend Editor -> Add element -> Countdown )
* Added: New styles for 'Recent Post' shortcode ( Pages -> Backend Editor -> Add element -> Recent Posts )
* Added: New footer column layout options in theme options ( CiyaShop Theme Options -> Footer -> Footer Column Layout)
* Added: Woo tools wishlist count in header.
* Added: Portfolio custom post type.
* Added: Portfolio shortcode ( Pages -> Backend Editor -> Add element -> Portfolio )
* Added: Portfolio theme options ( CiyaShop Theme Options -> Portfolio )
* Added: Custom sidebar create option ( Appearance -> Widgets -> Custom Sidebar Widget )
* Added: Page sidebar select option for individual pages ( Pages -> Custome Sidebar )
* Added: Page sidebar position select option for individual pages ( Pages -> Page Sidebar )
* Added: Search options functionality in theme options.
* Added: New options for pagination ( Load more, Infinite scroll ) in product listing page ( CiyaShop Theme Options -> WooCommerce -> Products Listing -> Product Pagination )
* Added: WP Bakery Inner row, Column, Inner column add responsive margin, padding and border option in backend.
* Added: Implement Lazy load ( Beta ) for images ( Performance -> Enable Lazyload )
* Added: Theme options for product filters style on shop page ( CiyaShop Theme Options -> WooCommerce -> Product Filters )
* Added: Widget options for product filters widgets ( Appearance -> Widgets -> PGS Shop Filters )
* Fixed: Infobox design issue
* Fixed: Product Categories Meta text Color issue
* Fixed: Product Filter Widget Checkbox Design issue
* Fixed: Flaticon issues in shortcodes.
* Fixed: Newsletter shortcode style saving issue.
* Fixed: String translations.
* Fixed: Horizontal scroll bar issue
* Updated: Optimize and update all categories sample data.
* Updated: Autocomplete search dropdown hide when clicked outside of search element.
* Updated: Setup wizard design update.
* Updated: Remove extra image sizes.
* Updated: Bundled plugins updated to the latest version.
* Updated: Minor code/formatting improvements and fixes.
* Updated: Back to top design update.

## Version 2.3.2 (September 21, 2018)
* Added: New theme options for checkout page layouts ( CiyaShop Theme Options -> WooCommerce -> Checkout)
* Added: Different layouts for checkout page.
* Fixed: Cart page responsive design issue fix.
* Fixed: My account responsive page design issue fix.
* Fixed: RTL issues fix for WooCommerce pages.
* Updated: "My account" dashboard page design update.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.3.1 (September 17, 2018)
* Added: New category Chocolate.
* Fixed: One-page menu issue when the menu is null.
* Updated: Bundled plugins updated to the latest version.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.3.0 (September 07, 2018)
* Added: New demo home page 7
* Added: New category Halloween
* Added: New category lingerie
* Added: New Feature "Sticky Footer" add ( CiyaShop Theme Options -> Footer -> Sticky Footer)
* Added: Newsletter shortcode Hover Effect
* Fixed: Menu Issue Fix in responsive view
* Fixed: Testimonial Light and Dark CSS issue
* Fixed: "Newsletter" shortcode, Button Spacing issue
* Fixed: Breadcrumbs icon issue
* Fixed: Promo popup issue in mobile devices.
* Fixed: WooCommerce product import issue
* Updated: Bundled plugins updated to the latest version.

## Version 2.2.0 (August 30, 2018)
* Added: New demo home page 6.
* Added: New category Music Store.
* Added: New category Fishing.
* Added: New category Ceramic.
* Added: New Product Hover Style "Icon Top Left" add ( CiyaShop Theme Options -> WooCommerce -> Product Listing ).
* Added: Search Box Background "Transparent" Style add ( CiyaShop Theme Options -> Header -> Search ).
* Fixed: "Product List View" design update and Design issue Fix.
* Fixed: Fixed lazy loading issue in Visual Composer templates popup( Pages -> Backend Editor -> Templates ).
* Fixed: Button style issue for the new hover style.
* Fixed: Sticky Header visibility issue in mobile devices.
* Updated: Bundled plugins updated to the latest version.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.1.0 (August 28, 2018)
* Added: New category Ayurveda.
* Added: New category Denim.
* Added: 50 new Section add in CiyaShop Studio ( Pages -> Backend Editor -> Templates ).
* Added: Search Box Background styles added ( CiyaShop Theme Options -> Header -> Search ).
* Fixed: Issue resolved with match height javascript in the setup wizard.
* Updated: Minor code/formatting improvements and fixes.

## Version 2.0.0 (August 24, 2018)
* Added: New category Fashion Vintage.
* Added: New category Sports.
* Added: "Add to Cart" on quick view with Ajax.
* Added: Anchor tag on the product title in product listing shortcodes.
* Added: New product hover style in product listing page.
* Added: New setting in theme options to display secondary thumbnail image while hovering on the product in the product listing.
* Added: New style setting for the social share widget.
* Fixed: Added fix for footer widget alignment when Redux Options are not available.
* Fixed: Countdown design fixed on the product listing.
* Fixed: Fixed WooCommerce active check.
* Fixed: Fixed string translations and text-domain.
* Fixed: Header logo's line height issue resolved.
* Fixed: Menu header above content issue fix.
* Fixed: Newsletter design issue fixed.
* Fixed: Newsletter formatting issue in Promo Popup.
* Fixed: Newsletter responsive issue resolved
* Fixed: RTL issue resolved in thumbnail slider.
* Fixed: Resolved Sale label issue.
* Fixed: String escaping fixed.
* Fixed: Topbar Border color issue fixed.
* Updated: Code refactored for new activation process and setup wizard.
* Updated: Updated bundled plugins and sample data installation process to load from the server.
* Updated: Added new filter to change the title of categories menu.
* Updated: Changed Recent Post shortcode image and placeholder image size.
* Updated: Product page design update.
* Updated: Bundled plugins updated to the latest version.
* Updated: Updated language files.
* Updated: Minor code/formatting improvements and fixes.

## Version 1.1.1 (August 21, 2018)
* Added: New category Handmade.
* Added: New category Leather.
* Updated: Bundled plugins updated to the latest version.
* Updated: Grouped product design update
* Updated: Minor code/formatting improvements and fixes.

## Version 1.1.0 (August 16, 2018)
* Added: New home pages for the default category.
* Added: 26 new Section add in CiyaShop Studio ( Pages -> Backend Editor -> Tamplates ).
* Added: New filter to exclude attributes from Shop Filters on WooCommerce product listing page.
* Added: 6 New designs options for style 1 in Newsletter shortcode( Pages -> Backend Editor -> Add element -> Neswletter ).
* Added: New WooCommerce tools(Icons) show hide option for the sticky header( CiyaShop Theme Options -> Sticky Header ).
* Added: New option for anchor tag on Banner shortcode ( Pages -> Backend Editor -> Add element > Banner -> General -> Banner Link ).
* Added: The option for product title length in theme options ( CiyaShop Theme Options -> WooCommerce -> Product Title Length ).
* Added: New option for default menu fonts in header settings ( CiyaShop Theme Options -> Header -> Site Header -> Menu Fonts ). 
* Added: New theme options for footer widget individual columns alignment ( CiyaShop Theme Options -> Footer ).
* Added: New title field in the Product Showcase shortcode ( Pages -> Backend Editor -> Add element -> Product Showcase ). 
* Added: Deal 1 countdown, 10 new option in the Banner shortcode ( Pages -> Backend Editor -> Add element -> Banner(Deal 1) -> Deal Details ).
* Added: Responsive options for padding in the Banner shortcode ( Pages -> Backend Editor -> Add element -> General -> Banner Padding Responsive). 
* Updated: Default category pages update.
	- About US page.
	- About Us 2 page.
	- Contact Us page.
	- Contact Us 2 page.
	- Information page.
	- Terms & Conditions page.
	- Privacy Policy page.
	- Payment Method page.
	- Shipping Method page.
	- Warranty and Services page.
* Updated: Newsletter shortcode, all style shortcode and design update.
* Updated: Bundled plugins updated to the latest version.
* Updated: Theme setup wizard enhancement - setup wizard flow change and improvement.
* Updated: Minor code/formatting improvements and fixes.
* Updated: Banner deal 1 shortcode and design update.
* Fixed: Variable product issue.
* Fixed: Issue regarding Yoast SEO.
* Fixed: Infobox icon design issue fix.
* Fixed: Breadcrumbs design issue fix.
* Fixed: Fixed MailChimp Newsletter signup issue.
* Fixed: RTL - Header Design Issue Fix in Mobile View.

## Version 1.0.3 (August 9, 2018)
* Added: New category weapon.
* Added: New category gift.
* Fixed: Newsletter design issue fix.

## Version 1.0.2 (August 3, 2018)
* Added: New category spice store.
* Added: New category kitchen.
* Updated: Blog style 1 design update.
* Updated: Testimonial style 3 design update.
* Updated: Theme setup wizard enhancement - setup wizard flow change.
* Updated: Bundled plugins updated to the latest version.
* Fixed: Newsletter all 3 style design issue fix.
* Fixed: Sample data fixes.

## Version 1.0.1 (July 27, 2018)
* Added: New category Fashion Classis and Cleaning.
* Updated: Minor code/formatting improvements and fixes.

## Version 1.0.0 (July 26, 2018)
* Initial Release
