<?php
global $ciyashop_options;

$class[] = 'loop-header-filters';
if( isset( $ciyashop_options['show_product_filter_area_open']) && $ciyashop_options['show_product_filter_area_open'] == 'no'){
	if( !isset($_COOKIE['shop_filter_hide_show']) || ( isset($_COOKIE['shop_filter_hide_show']) && $_COOKIE['shop_filter_hide_show'] != 'shown' )){
		$class[] = 'loop-header-filters-hide';
	}
}


$classes = implode( ' ', array_filter( array_unique( $class ) ) );
?>
<div class="<?php echo esc_attr($classes); ?>">
	
	<?php do_action( 'ciyashop_before_loop_filters_wrapper' );?>
	
	<div class="loop-header-filters-wrapper">
		
		<form class="loop-header-filters-form" method="get">
		
			<div class="row">
				<div class="col">
					
					<?php do_action( 'ciyashop_before_loop_filters' );?>
					
					<?php
					/**
					 * ciyashop_loop_filters hook.
					 *
					 * @hooked ciyashop_loop_filters_content - 10
					 */
					do_action( 'ciyashop_loop_filters' );?>
					
					<?php do_action( 'ciyashop_after_loop_filters' );?>
					
				</div>
			</div>
		
		</form>
		
	</div>
	
	<?php do_action( 'ciyashop_after_loop_filters_wrapper' );?>
	
</div>